import Header from "../../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../../components/Layouts/Footer"
import CourseDetail from "../../../components/education/CourseDetail";


export default function contact() {
  return (
    <>
      <Header />
        <CourseDetail/>
      <Footer />
    </>
  );
}